CVE-2018-15315

2018-10-19T13:29:00
ID CVE-2018-15315
Type cve
Reporter cve@mitre.org
Modified 2018-12-04T18:03:00

Description

On F5 BIG-IP 13.0.0-13.1.1.1 and 12.1.0-12.1.3.6, there is a reflected Cross Site Scripting (XSS) vulnerability in an undisclosed Configuration Utility page.